7 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
cargo-outofdate-git 0.2.1.15.g99b1658-1 0 0.00 Check outdated cargo dependencies quininer
nodejs-npm-check 5.9.0-1 3 0.00 Check for outdated, incorrect, and unused dependencies. bgaleotti
tracer 0.7.1-2 6 0.00 Finds outdated running applications in your system carstene1ns
overdue 1.1.0-1 18 0.00 Get notified about running daemons that reference outdated shared libraries leothrix
perl-cpan-outdated 0.28-2 1 0.00 detect outdated CPAN modules in your environment. jnbek
zeit-now-bin 15.8.7-1 2 0.00 Realtime Global Deployments by Zeit, pre-built binary (outdated) marsoft
cargo-outdated 0.8.0-1 5 0.12 A cargo subcommand for displaying when Rust dependencies are out of date gyscos

7 packages found. Page 1 of 1.